Skip to main content
GET
/
contents
/
fonts
/
{id}
Get a font
curl --request GET \
  --url https://api.reelevant.com/v2/contents/fonts/{id} \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "program": "<string>",
  "version": "<string>",
  "datetime": "<string>",
  "message": "<string>",
  "data": {
    "id": "<string>",
    "companyId": "<string>",
    "resourceGroupIds": [
      "<string>"
    ],
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "type": "font",
    "family": "<string>",
    "files": {}
  },
  "code": 123
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
string
required
Pattern: ^[0-9a-fA-F]{24}$

Response

Ok

status
enum<string>
required
Available options:
success
program
string
required
version
string
required
datetime
string
required
message
string
required
data
object
required
code
number